using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Web;

namespace RMYY_CallCenter_Api.Models.Enum
{
    public enum EnumSchedullingWorkOrderState
    {
        
        [Description("待提交")]
          waitsubmit=-1,
        [Description("待派单")]
        neworder,

        [Description("待查收")]
        receive,

        [Description("待完成")]
        dealing,

        [Description("已处理")]
        dealed,      

        [Description("已完结")]
        finish
        


    }
}